# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_hba = "Errore di convalida: adattatore specificato non valido"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_aqn = "Errore di convalida: AQN non valido specificato"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwnn_node_id = "Errore di convalida: WWNN non valido specificato"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwpn_node_id = "Errore di convalida: WWPN non valido specificato"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_transport_type = "Errore di convalida: è stato specificato un tipo di trasporto non valido"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_ip_address = "Errore di convalida: indirizzo IP non valido specificato"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_port_number = "Errore di convalida: numero di porta non valido specificato"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_subsysnqn = "Errore di convalida: sottosistema NQN non valido specificato"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_connect_mode = "Errore di convalida: modalità di connessione non valida specificata"
com.vmware.esx.storage_nvmeof.nvme_connections.validation.plugin.rdc_connection_mode.error = "Errore plug-in di convalida: la connessione RDC non è valida in modalità SINGLE_SUBSYSTEM."
